@keyframes backgroundFade {
    0%, 20% {
        opacity: 0;
        transform: scale(1.1);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}
@keyframes fadeLinkWarning {
	from {
    	opacity: 0;
    }
    to {
    	opacity: 1;
    }
}
@keyframes workSampleWindowIn {
    from {
    	background: rgba(0, 0, 0, 0);
    }
    to {
    	background: rgba(0, 0, 0, .60);
    }
}
@keyframes workSampleWindowOut {
    from {
    	background: rgba(0, 0, 0, .60);
    }
    to {
    	background: rgba(0, 0, 0, 0);
    }
}